Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001174Core InformPropertiespublic2014-01-06 07:292014-05-07 07:34
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityhave not tried
Platformx86OSLinuxOS VersionAny
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001174: Example in the problem message for /mantis/view.php?id=435 falls afoul of /mantis/view.php?id=517.
DescriptionThe problem message introduced in 0000435:0001397 reads

- - - -
You wrote 'Movie has a theme called theme': but the 'called' here appears to be unnecessary, and this sentence should be simplified. For example, 'A door has a number called number' is not allowed: it should be just 'A door has a number', or something more specific like 'A door has a number called the street number'.
- - - -

and, in particular, uses ``number'' as its example property type. But, per 0000517:0001500, ``a problem message has been added for using "has a number."''
Minimal Source Text To Reproduce
There is a room.
Theme is a kind of value.
The themes are good and bad.
Movie is a thing.
Movie has a theme called theme.
A door has a number.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-06 07:29 EmacsUser New Issue
2014-01-22 11:32 graham Status new => resolved
2014-01-22 11:32 graham Resolution open => fixed
2014-01-22 11:32 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker